.bg-brown {
    background: #9A552B;
}

.bg-cream {
    background: #F1EDE2;
}

.font-niramit {
    font-family: 'Niramit';
}

.font-unna {
    font-family: 'Unna';
}

.font-mada {
    font-family: 'Mada';
}

.text-grey {
    color: #5C5C5C;
}

.text-brown {
    color: #9A552B;
}

.text-light-brown {
    color: #CCA78C;
}

.text-light-grey {
    color: #E2E2E2;
}

.text-white-brown {
    color: #F1EDE2 !important;
}

.text-dark-grey {
    color: #5D5D5D;
}

.bg-grey {
    background-color: #F5F5F5;
}

.bg-dark-grey {
    background-color: #00000027;
}

.navbar-toggler:focus,
.navbar-toggler:hover {
    outline: none;
}

.navbar-dark .navbar-brand {
    color: #fff;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    line-height: 20.8px;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}

.navbar {
    font-family: 'Niramit';
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15)!important;
    padding-left: 5%;
    padding-right: 5%;
}

.home {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.home img {
    width: 120px;
}

.jumbotron {
    background: url("../img/jumbotron.png") no-repeat center center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0;
    margin-bottom: 0;
}

.jumbotron .button {
    display: flex;
    align-items: center;
    justify-content: center;
}

.jumbotron .button a {
    margin-right: 20px;
    width: 280px;
}

.jumbotron .button button {
    margin: 0;
    width: 280px;
}

.title-jumbotron {
    font-family: 'Unna';
    font-size: 36px;
    line-height: 41px;
}

.subtitle-jumbotron {
    font-family: 'Niramit';
    font-size: 18px;
    line-height: 23px;
}

.btn-brown {
    font-family: 'Niramit';
    color: #fff;
    background-color: #9A552B;
    border-color: #9A552B;
    font-size: 14px;
}

.btn-light-brown {
    font-family: 'Niramit';
    color: #fff;
    background-color: #CCA78C;
    border-color: #CCA78C;
    font-size: 14px;
}

.btn-white-jumbotron {
    font-family: 'Niramit';
    color: #9A552B;
    background-color: rgba(255, 255, 255, 0);
    border-color: #9A552B;
    font-size: 18px;
}

.btn-brown-jumbotron {
    font-family: 'Niramit';
    color: #fff;
    background-color: #9A552B;
    border-color: #9A552B;
    font-size: 18px;
}

.btn-cream-jumbotron {
    font-family: 'Niramit';
    color: #F1EDE2;
    background-color: rgba(255, 255, 255, 0);
    border-color: #F1EDE2;
    font-size: 18px;
}

.btn-white-jumbotron:hover {
    color: #9A552B;
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

.btn-cream-jumbotron:hover {
    color: #F1EDE2;
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

.btn-brown-jumbotron:hover {
    color: #fff;
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

.btn-brown:hover {
    color: #fff;
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
}

.card-img-top {
    max-height: 100px;
    max-width: 100px;
}

.item-fitur {
    font-size: 13px;
}

.bg-light-brown {
    background-color: #CCA78C;
}

.bg-light-brown-2 {
    background-color: #F1EDE2;
}

.circle {
    height: 50px;
    width: 50px;
    font-size: 25px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
}

.desc-footer {
    font-size: 16px;
}

.btn-tema {
    font-family: 'Niramit';
    color: #fff;
    background-color: rgba(255, 255, 255, 0);
    border-color: #fff;
    font-size: 14px;
    border-radius: 0;
}

.btn-tema:hover {
    color: #fff;
}

.tema {
    /* height: 400px; */
    position: relative;
}

.tema-image {
    flex-shrink: 0;
    min-width: 100%;
    max-height: 400px;
}

.h-5 {
    height: 5%;
}

.h-70 {
    height: 70%;
}

.list-item {
    font-size: 18px;
    color: #302F2D;
}

.list-icon {
    line-height: 30px;
}

.overlay {
    opacity: 0;
    width: calc(100% - 30px);
    position: absolute;
    bottom: 0;
    padding: 10px;
}

.tema:hover .overlay {
    opacity: 1;
}

.round {
    width: 20%;
    padding-top: 20%;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
}

.round>img {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    transition: 1s ease;
}

.round>img:hover {
    height: 110%;
}

.img-logo {
    max-height: 20px;
}

.opacity-5 {
    opacity: 0.5;
}

.custom-control-input:checked~.custom-control-label.brown::before {
    background-color: #9A552B;
}

.checkout,
.checkout:focus {
    background: transparent;
    border-color: #737373;
}

.mt--400 {
    margin-top: -15rem;
}

.thead-brown {
    background-color: #F1EDE2;
}

.table-borderless>tfoot>tr>td,
.table-borderless>tfoot>tr>th,
.table-borderless>thead>tr>td,
.table-borderless>thead>tr>th {
    border: none;
}

.table-borderless>tbody>tr>td,
.table-borderless>tbody>tr>th {
    border-color: #cbcbcb;
}

.desc-table {
    font-size: 14px;
}

.middle-center {
    vertical-align: middle !important;
}

a:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.tnc li::marker {
    font-size: 50px;
}

#package {
    padding: 70px 40px 60px;
}

.package p span {
    font-size: 24px;
    font-weight: normal;
}

.package ul li span {
    color: #9A552B;
}

.package {
    margin-top: 40px;
}

.package .description img {
    margin-right: 20px;
}

.package .description p {
    font-family: 'Niramit';
    font-size: 18px;
    line-height: 23px;
    color: #F1EDE2;
    margin: 0;
}

.package .description h2 {
    font-family: 'Niramit';
    font-weight: 500;
    font-size: 24px;
    line-height: 31px;
    color: #F1EDE2;
    margin: 0;
}

.package:nth-child(odd) .description {
    background: #F1EDE2;
    padding: 20px;
}

.package:nth-child(odd) .description p,
.package:nth-child(odd) .description h2 {
    color: #9A552B;
}

.package:nth-child(even) .description {
    background: #9A552B;
    padding: 20px;
    display: flex;
    align-items: center;
}

.package:nth-child(even) .description img {
    fill: #F1EDE2;
}

.package:nth-child(even) .description p,
.package:nth-child(even) .description h2 {
    color: #F1EDE2;
}

.review a {
    text-decoration: none;
    background: #9A552B;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.review a i {
    color: #fff;
    font-size: 17px;
}

.review a:hover {
    transform: scale(1.03);
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15)!important;
}

#checkout .left-content,
#checkout .right-content {
    padding-left: 5%;
    padding-right: 5%;
}

.footer {
    padding: 40px 7% 0;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .home {
        height: auto;
    }
    #checkout .left-content,
    #checkout .right-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width:768px) {
    .mt--400 {
        margin-top: 0;
    }
}

@media (max-width: 575.98px) {
    .home {
        padding: 60px 15px;
    }
    .jumbotron .button {
        flex-direction: column;
        width: 100%;
    }
    .jumbotron .button a {
        margin: 0;
        margin-bottom: 10px;
    }
    .title-jumbotron {
        margin-top: 10px !important;
    }
    .subtitle-jumbotron {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }
    #package {
        padding-left: 15px;
        padding-right: 15px;
    }
    #package button {
        width: 100%;
    }
    #package button .mx-5 {
        margin: 0 !important;
    }
    .package .description {
        padding: 10px !important;
    }
    .package .description p {
        font-size: 16px;
    }
    .package .description h2 {
        font-size: 14px;
        line-height: initial;
    }
    .list-item {
        font-size: 16px;
    }
    .list-icon {
        line-height: unset;
    }
    .detail-tema .d-flex {
        flex-direction: column;
    }
    .detail-tema .d-flex a {
        margin: 10px 0 !important;
    }
    .detail-tema .table td,
    .detail-tema .table th {
        padding: 10px 2px;
    }
    .footer {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 320px) {
    .home img {
        width: 100px;
    }
    .title-jumbotron {
        font-size: 30px;
        line-height: initial;
    }
}